Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
with qt!
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
nishizawa23
n00b
n00b


Joined: 18 May 2010
Posts: 29

PostPosted: Thu May 27, 2010 9:41 am    Post subject: with qt! Reply with quote

how to emerge qt
when i input
emerge -v x11-libs/qt-4.6.2

--- Invalid atom in /etc/portage/package.use: x11-libs/qt-4.6.2
!!! 'x11-libs/qt-4.6.2' is not a valid package atom.
!!! Please check ebuild(5) for full details.

please help me
Back to top
View user's profile Send private message
Veldrin
Veteran
Veteran


Joined: 27 Jul 2004
Posts: 1942
Location: Zurich, Switzerland

PostPosted: Thu May 27, 2010 10:17 am    Post subject: Reply with quote

you are missing an =

Code:
emerge -v =x11-libs/qt-4.6.2

should work.

cheers
V.
Back to top
View user's profile Send private message
tomk
Administrator
Administrator


Joined: 23 Sep 2003
Posts: 7219
Location: Sat in front of my computer

PostPosted: Thu May 27, 2010 10:34 am    Post subject: Reply with quote

Moved from Desktop Environments to Duplicate Threads, please don't double post. Follow-ups to with install qt.
_________________
Search | Read | Answer | Report | Strip
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum